Subject: Re: bug#35038: Hydra unable to create new evaluations of master branch

From: Ludovic Courtès <[email-masked]>
Date: Fri, 29 Mar 2019 17:18:28 +0100

Mark H Weaver <[email-masked]> skribis:

> I tried to create a new evaluation of 'master' on hydra.gnu.org to build
> the new kernels, and it failed with the following inscrutable error:
>
>   building path(s) `/gnu/store/ar60js22kf3xwv06qdc1clhrvq1hf79z-profile'
>   ERROR: In procedure read:
>   In procedure scm_lreadr: #<unknown port>:13:133: Unknown # object: #\<

This may be due to the PHP typo that commit
9398152ad1f4e130ad895c8bb756de8a33e91f7f fixed.  Could you try again?

Ludo’.